Subject: [DMM] Open DMM has been released!

From: Carlos Jesús Bernardos Cano <[email-masked]>
Date: Tue, 11 Feb 2014 21:46:04 +0100

Hi guys,

We are happy to announce the public release of Open DMM, a platform
meant to host open source DMM implementations and related efforts.

You can go to our web site and start enjoying from real DMM code :D

http://odmm.net/

So far, a network-based DMM solution is available (the one used in the
demos we performed in Paris and Berlin IETFs), but the idea is to
release soon also a client-based one. The platform is open to other
people to contribute. There are already some mailing lists you can
subscribe to to stay up-to-date on ODMM news. We will also provide
github support soon.

Thanks!

Fabio and Carlos